[
  {
    "text":"угадайка",
    "description":"Угадай кто я - по стикеру на лбу"
  },
  {
    "text":"тест на устойчивость к юмору",
    "description": "Кто первый засмеется с водой во рту"
  },
  {
    "text":"лучший китаец",
    "description": "Кто быстрее съест палочками для суши зеленый горошек или консервированную кукурузу"
  },
  {
    "text": "Прыжки в длину",
    "description": "тут надо самим угадать"
  },
  {
    "text": "грузинские буквы",
    "description": "Кто отгадает больше грузинских букв и быстрее"
  },
  {
    "text": "лучший котик на тусовке",
    "description": "кто лучше изобразит квадробера"
  },
  {
    "text": "Гонки на ложках",
    "description": "перенести шарик на ложке, зажатой в зубах, до финиша"
  },
  {
    "text": "Сванская башня",
    "description": "за 1 минуту построить башню из пластиковых стаканов"
  },
  {
    "text": "Скоростное рисование",
    "description": "нарисовать лошадь  за минуту"
  },
  {
    "text": "нарисуй хуйло",
    "description": "нарисовать путина за минуту"
  },
  {
    "text": "сотрудник GWP",
    "description": "кто точнее наполнит стакан до края"
  },
  {
    "text": "Скоростная чистка овоща",
    "description": "кто быстрее очистит картофелину"
  },
  {
    "text": "Стрельба из рогатки",
    "description": "попасть в цель мячиками"
  },
  {
    "text": "Найди отличия",
    "description": "кто быстрее найдёт отличия на двух картинках"
  },
  {
    "text": "Переводка предмета без рук",
    "description": "перенести мелкий предмет, держа его между коленями"
  },
  {
    "text": "менеджер GWP",
    "description": "перенести воду в ложке, не пролив"
  },
  {
    "text": "Бой подушками",
    "description": "пока кто-то не выронит подушку."
  },
  {
    "text": "шарик",
    "description": "кто быстрее надует воздушный шарик"
  },
  {
    "text": "Камень, ножницы, бумага",
    "description": "Сыграть три раунда и определить победителя"
  },
  {
    "text": "Сложи бумажный самолетик и запусти",
    "description": "Чей самолетик пролетит дальше"
  },
  {
    "text": "Лимбо",
    "description": "Пройти под планкой, не задев её, при каждом раунде ниже"
  },
  {
    "text": "Пой без слов",
    "description": "Напеть мелодию песни, чтобы другой отгадал"
  },
  {
    "text": "Нарисуй вслепую",
    "description": "Нарисовать предмет с закрытыми глазами"
  },
  {
    "text": "Балансировка книги на голове",
    "description": "Кто дольше продержится с книгой на голове, выполняя задания"
  },
  {
    "text": "Быстрый переводчик",
    "description": "Перевести фразы на другой язык быстрее соперника"
  },
  {
    "text": "Словесный бой",
    "description": "Назвать слова на заданную букву, пока не закончится время"
  },
  {
    "text": "Бумажный самолетик на точность",
    "description": "Запустить самолетик так, чтобы он попал в цель"
  }
]